Bug 36143 - UVMM EC2 text adjustments
UVMM EC2 text adjustments
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Virtualization - UVMM
UCS 4.0
Other Linux
: P5 normal (vote)
: UCS 4.0
Assigned To: Erik Damrose
Stefan Gohmann
: interim-3
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-10-11 08:17 CEST by Stefan Gohmann
Modified: 2014-11-26 06:54 CET (History)
2 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2014-10-11 08:17:16 CEST
The text and input fields should be re-checked:

* AMI vs. images
  "Choose AMI *" and "Only show Univention images"

* delete vs. remove
  Question: "Should the selected instance Stefan-Test-SA be removed?"
  Button to confirm the deletion is: "delete"
Comment 1 Erik Damrose univentionstaff 2014-10-22 17:21:46 CEST
- Use AMI in EC2 instance wizard
- Use 'delete'
r54835 univention-virtual-machine-manager-daemon (4.0.3-15)
Comment 2 Stefan Gohmann univentionstaff 2014-11-02 12:22:35 CET
OK, looks good.
Comment 3 Stefan Gohmann univentionstaff 2014-11-26 06:54:27 CET
UCS 4.0-0 has been released:
 http://docs.univention.de/release-notes-4.0-0-en.html
 http://docs.univention.de/release-notes-4.0-0-de.html

If this error occurs again, please use "Clone This Bug".